New answers tagged

3

At first you need to install qt5-qtbase-gui and qt5-qtbase do that with: sudo dnf install qt5-qtbase-gui sudo dnf install qt5-qtbase Also make sure you have libcurl installed, if not install that, too. The solution for: error while loading shared libraries: libcurl-gnutls.so.4: cannot open shared object file: No such file or directory I found here. So just ...


1

So, how I got X3: Reunion to run on Fedora: 1.) Install the following packages: glibc-devel.i686 which should install as dependencies: libxcrypt-devel.i686 alsa-lib.i686 alsa-lib-devel.i686 alsa-plugins-pulseaudio.i686 gtk2.i686 which should install as dependencies: atk.i686, gdk-pixbuf2-modules.i686 and jasper-libs.i686 libxml2.i686 libxml2-...


2

You should install zlib.i686 in addition to the regular zlib (x64), and (force) your game to link to it. It may work immediately, or you may have to use symlinks to get the game to load the correct library version. The old version of zlib I need doesn't have an installer anymore, how do I install from source? If the game is specifically looking for 1.2.9 (an ...


Top 50 recent answers are included